/**
 * Basic typography style for copy text
 */
@import '../abstracts/_variables'

body
  color: $default-text-color
  font: normal 400 1.5rem / 2.4rem $text-roboto

h1
  color: $white
  font: normal 700 15rem / 14rem $text-montserrat
  text-transform: uppercase

h2
  color: $heading-color
  font: normal 700 3rem $text-montserrat
  text-transform: uppercase

h3
  color: $heading-color
  font: normal 400 2.4rem $text-kaushan

h4
  color: $heading-color
  font: normal 400 1.4rem $text-montserrat
  text-transform: uppercase
